HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading from HP-UX 11i v1 to v2 on PA-RISC

 
Greg Vaidman
Respected Contributor

Upgrading from HP-UX 11i v1 to v2 on PA-RISC

Anyone have experience with this upgrade on L-Class (rp5400) and N-Class (rp7400) systems?

The specific issue is that these systems typically have many Fast Wide or Ultra Wide SCSI controllers on them all using class "c720" as reported in ioscan, including the core I/O cards, and this class is not listed as being supported on 11i v2 (May '05 Release Notes: http://docs.hp.com/en/5991-1101/ch04s07.html). That page shows the only SCSI controllers supported are those using Ultra2 or Ultra160 SCSI and the "c8xx" class/driver.

So the question is, if we want to upgrade these servers to 11i v2, will we have to replace all the older SCSI controllers (and disks?), including the Core I/O cards, or will the c8xx driver somehow work with these devices?

Note: I also posted this over in HP-UX:System Administration (http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=983288) because I thought I might get different points of view in the two forums. Hope I haven't broken any forum etiquette!
1 REPLY 1
Greg Vaidman
Respected Contributor

Re: Upgrading from HP-UX 11i v1 to v2 on PA-RISC

No responses here, but some in the other thread mentioned in the original post.